package com.dahe.gldriver.ui.account.authperson

import android.os.Bundle
import com.dahe.gldriver.R
import com.dahe.gldriver.databinding.ActivityAuthDriverBinding
import com.dahe.mylibrary.base.BaseActivity
import com.dahe.mylibrary.utils.ActivityUtils

/**
 * @ClassName AuthRoleActivity
 * @Author 用户
 * @Date 2024/1/25 11:15
 * @Description 驾驶证认证
 */
class AuthDriverActivity : BaseActivity<ActivityAuthDriverBinding>() {
    override fun initView(savedInstanceState: Bundle?) {
        setStatusBarColor(R.color.white)
        setTitleBar("实名认证",true)
        binding.btnOk.setOnClickListener {
            ActivityUtils.startActivity(mContext,AuthQualificationActivity::class.java)
        }
    }

    override fun initDate() {
    }
}